
//  File: KifString.java


/*  Set tabstop = 4 to read this file.
*
*   Maintanence History:
*/


package jkp;

import jbf.*;
import java.lang.*;


/**
 * The  class for KIF string terms
 * @author  <A href="http://www.cs.umbc.edu/~xluan1/">Xiaocheng LUAN</A>
 */
public class KifString extends KifTerm {
	
	public KifString(String string)
	{
		super(string);
		setType(KifObj.KIF_STRINGTERM);
	}

	/*
	public String 
	toString()
	{
		return "\"" + super.toString() + "\"";
	}
	*/
}



